html {
    margin: 0;
    padding: 0;
}
body {
    font-family: "Josefin Sans", sans-serif;
    margin: 0;
    color: #000;
    font-size:100%;
    letter-spacing: 1px; border-top:8px solid #e52427;
}
a, a:hover, a:focus a:active{
    text-decoration: none;
    outline: 0;
}
.content {
    padding: 20px 20px;
}
.demo-title {
  text-align: center;
  font-size: 3rem;
  margin-bottom:25px; color:#e52427;
}

.pricing-table {
  display: table;
  width: 100%; margin-bottom:65px;
}
.pricing-table .pricing-option {
  width: 43%; margin-left:6%;
  background: white;
  float: left;
  padding: 0%;  box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.3);
  text-align: center;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.pricing-table .pricing-option:nth-child(even) {
  margin: 0 2%;
}
.pricing-table .pricing-option:hover {
  cursor: pointer;
  box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.3);
  -webkit-transform: scale(1.04);
          transform: scale(1.04);
}
.pricing-table .pricing-option:hover i, .pricing-table .pricing-option:hover h1, .pricing-table .pricing-option:hover span, .pricing-table .pricing-option:hover b {
  color: #D74B4B;
}
.pricing-table .pricing-option:hover .front {
  opacity: 0;
  visibility: hidden;
}
.pricing-table .pricing-option .back {
  opacity: 1 !important;
  visibility: visible !important;
}
.pricing-table .pricing-option:hover .back a.button {
 /* -webkit-transform: translateY(0px) !important;
          transform: translateY(0px) !important;*/
}
.pricing-table .pricing-option hr {
  border: none;
  border-bottom: 1px solid #F0F0F0;
}
.pricing-table .pricing-option i {
  font-size: 2rem;
  color: #D8D8D8;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.pricing-table .pricing-option h1 {
  margin: 10px 0;
  color: #212121;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.pricing-table .pricing-option p {
  color: #999;
  padding: 0 10px;
  line-height: 1.3;
}
.pricing-table .pricing-option .price {
  position: relative;
}
.pricing-table .pricing-option .price .front span.price {
  font-size: 2rem;
  text-transform: uppercase;
  margin-top: 20px;
  display: block;
  font-weight: 700;
  position: relative;
}
.pricing-table .pricing-option .price .front span.price b {
  position: absolute;
  font-size: 1rem;
  margin-left: 2px;
  font-weight: 600;
}
.pricing-table .pricing-option .price .back {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.pricing-table .pricing-option .price .back a.button {
  background: #D74B4B;
  padding: 15px 20px;
  display: inline-block;
  text-decoration: none;
  color: white;
  position: absolute;
  font-size: 13px;
  top: -5px;
  left: 0;
  right: 0;
  width: 150px;
  margin: auto;
  text-transform: uppercase;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.pricing-option img{ width:100%;}

.pricing-table .pricing-option .price .back a.button:hover {
  background: #f62d3d;
}
.copyright {
    padding: 0px 0 0 0;
    font-size: 15px;
    text-align: center;
}
.copyright a{
    color: #d74b4b;
    text-decoration: none;
}
.copyright a:hover{
    color: #000;
}


@media screen and (max-width: 600px) {
  .pricing-table .pricing-option {
    padding: 5%;
    width: 90%; margin-left: 0%; margin-bottom: 40px;
  }
  .pricing-table .pricing-option:nth-child(even) {
    margin: 30px 0 !important;
  }
}
@media (max-width: 991px){
    .pricing-table .pricing-option h1{
        font-size: 22px;
    }
    .pricing-table .pricing-option i{
        font-size: 1.2rem;
    }
    .demo-title{
        margin-bottom: 40px;
        font-size: 2rem;
    }
}
@media (max-width: 767px){
    .pricing-table .pricing-option .price .back a.button{
        width:auto;
    }
}